[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.FixedCanvas

FixedCanvas - properties cannot be changed when allocated

## Declaration

Source position: fpcanvas.pp line 72

`public property TFPCanvasHelper.FixedCanvas: Boolean read FFixedCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.